/*--------首页--------*/
body, html {
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.wrap {
    box-sizing: border-box;
    min-height: 100%;
    padding-bottom: 38px;
    min-width: 1300px;
}

.index {
	position: relative;
    width: 100%;
    height: 100%;
    min-height: 500px;
    background: url(../images/indexBg.png) no-repeat top center/100% 100%;
    /*transform: rotate(360deg);*/
    /*transition: 1s;
    transition: width 1s;
    -moz-transition: width 1s;
    -webkit-transition: width 1s;
    -o-transition: width 1s;*/
    position:relative;
    animation:mymove2 .8s infinite;
    -webkit-animation:mymove2 .8s infinite;
    animation-iteration-count:1;
}

.index .enter {
    position: absolute;
    bottom: 16%;
    left: 59%;
}

.only {
    position: relative;
    left: 210px;
    top: 25px;
    /*transition: width 1s;
    -moz-transition: width 1s;
    -webkit-transition: width 1s;
    -o-transition: width 1s;*/
    animation:mymove3 .8s infinite;
    -webkit-animation:mymove3 .8s infinite;
    animation-iteration-count:1;
}

.footer {
	font-size: 12px;
	text-align: center;
	margin-top: -38px;
	position: relative;
    line-height: 38px;
    min-width: 1300px;
    color: #bebebe;
}

.footerIndex {
    color: #000;
}

.footer img {
	margin-right: 5px;
	vertical-align: middle;
}

a.enter img {
    width: 100%;
    transition: width 1s;
    -moz-transition: width 1s;
    -webkit-transition: width 1s;
    -o-transition: width 1s;
    position:relative;
    animation:mymove 1s infinite;
    -webkit-animation:mymove 1s infinite;
    animation-iteration-count:1;
}

@keyframes mymove3
{
/*from {transform: rotate(0deg);}
to {transform: rotate(360deg);}*/
from {top: -50px;opacity: 0;}
to {top: 25px;opacity: 1;}
}

@-webkit-keyframes mymove3 /*Safari and Chrome*/
{
from {top: -50px;opacity: 0;}
to {top: 25px;opacity: 1;}
}

@keyframes mymove2
{
/*from {transform: rotate(0deg);}
to {transform: rotate(360deg);}*/
from {background: url(../images/indexBg.png) no-repeat center/10% 10%;}
to {background: url(../images/indexBg.png) no-repeat center/100% 100%;}
}

@-webkit-keyframes mymove2 /*Safari and Chrome*/
{
from {background: url(../images/indexBg.png) no-repeat center/10% 10%;}
to {background: url(../images/indexBg.png) no-repeat center/100% 100%;}
}

@keyframes mymove
{
from {left:-1000px;}
to {left:20px;}
}

@-webkit-keyframes mymove /*Safari and Chrome*/
{
from {left:-1000px;}
to {left:20px;}
}

a.enter:hover img {
    width: 110%;
}

.slogn {
    margin: 0 20%;
    display: block;
    position: relative;
    top: 15%;
    animation:mymove1 1s infinite;
    -webkit-animation:mymove1 1s infinite;
    animation-iteration-count:1;
    width: 40%;
}

@keyframes mymove1
{
from {left:1000px;}
to {left:-20px;}
}

@-webkit-keyframes mymove1 /*Safari and Chrome*/
{
from {left:1000px;}
to {left:-20px;}
}

/*--------关于我们--------*/
div.top .header {
    width: 70%;
    height: 50px;
    margin: 0 auto;
    padding-top: 20px;
}

.logo {
	float: left;
}

.nav {
	overflow: hidden;
	float: right;
	line-height: 44px;
}

.nav ul {
	overflow: hidden;
}

.nav ul li {
	float: left;
}

.nav ul li a {
	font-size: 16px;
	padding: 0 20px;
	color: #000;
}

.nav ul li a:hover {
    color: #df3854;
    font-weight: bold;
}

.nav ul li a.on {
	color: #df3854;
	font-weight: bold;
}

img.banner {
    width: 100%;
}

.title {
	background: url(../images/aboutBg.png) no-repeat center;
	height: 160px;
    padding-top: 20px;
}

.title h2 {
	line-height: 160px;
    text-align: center;
    font-size: 24px;
    margin-left: 55px;
}

.word {
	background: url(../images/aboutWord.png) no-repeat center;
	height: 560px;
	margin-bottom: 50px;
}

.word .company {
	width: 880px;
    margin: 0 auto;
    padding: 80px;
    text-indent: 2em;
    font-size: 18px;
    line-height: 30px;
    color: #000;
}

/*--------校招Q&A--------*/
.questionTitle {
	background: url(../images/questionBg.png) no-repeat center;
}

.questionWord {
	background: url(../images/questionWord.png) no-repeat center;
	height: 1270px;
}

.word .questionCompany {
    text-indent: 0em;
}

p.q {
	color: #de3854;
	font-weight: bold;
}

div.a {
	float: left;
}

div.b {
    width: 95%;
}

/*--------校招行程--------*/
.marchTitle {
    background: url(../images/marchBg.png) no-repeat center;
}

.marchWord {
    background: url(../images/marchWord.png) no-repeat center;
    height: 640px;
    margin-bottom: 0;
}

.marchFooter {
    line-height: 58px;
}

/*--------简历投递--------*/
.jobTitle {
    background: url(../images/jobBg.png) no-repeat center;
}

.jobWord {
    background: url(../images/jobWord.png) no-repeat top center;
    /*height: 1726px;*/
    height: 100%;
    margin-bottom: 90px;
}

.word .jobCompany {
    padding: 0;
    width: 1003px;
    text-indent: 0;
}

.jobSearch {
    width: 1003px;
    margin: 0 auto;
    line-height: 45px;
}

.jobSearch img {
    vertical-align: middle;
    width: 30px;
    margin: 0 10px;
}

.jobSearch p {
    display: inline-block;
    font-weight: bold;
    font-size: 18px;
    color: #545454;
}

.jobInput {
    width: 1003px;
    margin: 0 auto;
}

.jobInput input {
    background: url(../images/jobInput.png) no-repeat center;
    line-height: 60px;
    width: 100%;
    border: 0;
    outline: none;
    height: 60px;
}

.jobType {
    width: 1003px;
    margin: 0 auto;
    overflow: hidden;
    line-height: 30px;
}

.jobType ul li {
    float: left;
}

.jobType ul li a {
    margin: 14px;
    color: #000;
    padding: 2px 10px;
}

.jobType ul li a:hover {
    background-color: #031ea3;
    color: #fff;
    padding: 2px 10px;
    border-radius: 12px;
}

.jobType ul li.onThis a {
    background-color: #031ea3;
    color: #fff;
    padding: 2px 10px;
    border-radius: 12px;
}

.jobType ul li img {
    vertical-align: middle;
}

p.titleType {
    text-align: center;
    margin: 30px auto 5px;
    font-weight: bold;
    font-size: 24px;
}

img.titleBorder {
    margin: 0 auto;
    display: block;
    margin-bottom: 40px;
}

.jobWord table {
    width: 100%;
    text-align: center;
    line-height: 39px;
}

.jobWord table tr:nth-child(24) {
    display: none;
}

.jobWord table tr:nth-child(29) {
    display: none;
}

.jobWord table tr:nth-child(37) {
    display: none;
}

.jobWord table tr:nth-child(38) {
    display: none;
}

.jobWord table tr th {
    padding-top: 8px;
    height: 40px;
}

.jobWord table tr th:nth-child(1) {
    width: 161px;
}

.jobWord table tr th:nth-child(2) {
    width: 312px;
}

.jobWord table tr th:nth-child(3) {
    width: 131px;
}

.jobWord table tr th:nth-child(4) {
    width: 114px;
}

.jobWord table tr th:nth-child(5) {
    width: 117px;
}

.jobWord table tr td:last-child a {
    background-color: #031ea3;
    color: #fff;
    padding: 1px 15px;
    border-radius: 5px;
}

.jobWord table tr td:last-child a img {
    margin-left: 15px;
}

img.jobBottom {
    display: block;
    margin: 0 auto;
}

div.borderBottom {
    border: 1px solid #dfdfdf;
    width: 1000px;
    margin: 40px auto;
}

div.jobFloat {
    background: url(../images/jobFloat.png) no-repeat center;
    position: fixed;
    top: 0;
    height: 770px;
    /*height: 100%;*/
    /*width: 62%;*/
    width: 886px;
    left: 19%;
    display: none;
}

div.close1 {
    width: 90%;
    margin: 90px auto auto;
    text-align: right;
}

div.jobFloat .list p , div.jobFloat .list ul {
    float: left;
    font-size: 14px;
}

div.jobFloat .list ul {
    width: 87%;
    font-size: 14px;
    line-height: 20px;
}

ul.ulList , div.jobFloat .list {
    overflow: hidden;
}

ul.ulList {
    height: 505px;
}

div.jobFloat .list {
    border-bottom: 1px solid #d3d9da;
    padding: 10px 0;
    width: 85%;
    margin: 0 auto;
}

div.jobFloat li.list:last-child {
    border-bottom: 0;
}

div.jobFloat li.list p img {
    vertical-align: middle;
}

div.send {
    text-align: center;
}

div.send a {
    background-color: #052888;
    color: #fff;
    font-weight: bold;
    padding: 4px 30px;
    border-radius: 14px;
}

div.share ul li {
    float: left;
    padding: 0 8px;
}

div.share ul li:first-child {
    border-right: 1px solid #7f7f7f;
    color: #a3a3a3;
}

div.share {
    overflow: hidden;
    margin: 20px 0;
}

div.share ul {
    width: 26%;
    margin: 0 auto;
}

div.share ul .bdsharebuttonbox a:first-child {
    display: none;
}

div.share .bdshare-button-style0-24 .bds_sqq {
    background: url(../images/jobQq.png) no-repeat top center/100% 100%;
    background-position: 0;
}

div.share .bdshare-button-style0-24 .bds_qzone {
    background: url(../images/jobQqzone.png) no-repeat top center/100% 100%;
}

div.share .bdshare-button-style0-24 .bds_tsina {
    background: url(../images/jobBlog.png) no-repeat top center/100% 100%;
}

div.share .bdshare-button-style0-24 .bds_weixin {
    background: url(../images/jobWechat.png) no-repeat top center/100% 100%;
}

div.share .bdshare-button-style0-24 a {
    margin: 0px 0px 0px 10px;
}

.sr-bdimgshare-black .bdimgshare-bg , .sr-bdimgshare .bdimgshare-content {
    display: none;
}